Menu

## EntityPostLoadEventListener
in package

EntityPostLoadEventListener.php : 13

Class EntityPostLoadEventListener.

### Table of Contents

$game : Game
__construct() : mixed
  EntityPostLoadEventListener constructor.
postLoad() : mixed
  Called upon event postLoad.

### Properties

#### $game

EntityPostLoadEventListener.php : 20
`private Game $game`

### Methods

#### __construct()

EntityPostLoadEventListener.php : 20

EntityPostLoadEventListener constructor.

`public __construct(Game $game) : mixed`

##### Parameters

$game : Game

##### Return values

mixed —

#### postLoad()

EntityPostLoadEventListener.php : 26

Called upon event postLoad.

`public postLoad(LifecycleEventArgs $args) : mixed`

##### Parameters

$args : LifecycleEventArgs

##### Return values

mixed —

## Search results